 .u-section-1 {
  background-image: linear-gradient(white, white);
}

.u-section-1 .u-sheet-1 {
  min-height: 771px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 21px -3px 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 648px;
  animation-duration: 1000ms;
  margin-top: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 13px 0 13px 16px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 1px 14px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 21px auto 0 0;
  padding: 0 12px 0 11px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 14px 720px 0 4px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 4px 847px 0 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: bold;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 225px;
  height: 225px;
  object-position: 50% 17.88%;
  box-shadow: 2px -2px 8px 0px rgba(255,204,0,1);
  margin: 21px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 534px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 524px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 647px;
  }

  .u-section-1 .u-image-1 {
    animation-duration: 1000ms;
    object-position: 50% 0%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 304px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 427px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 130px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 253px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 53px;
  }
}